.HighLightSiteMap {
	padding: 20px 8px 0 0;
}
.HighLightSiteMap ul {
	width: 100%;
	overflow: hidden;
	
}
.HighLightSiteMap ul li {
	float: left;
	width:210px;
	padding-right:5px;
	padding-left:15px;
	background: url(skin/sitemap/bg-border-02.gif) no-repeat right top;
}
.HighLightSiteMap ul li a{
	background-repeat:no-repeat;
		text-decoration: none;
	}

.HighLightSiteMap ul li.Empty {
	clear: both;
	background: url(skin/sitemap/sub-section-seperator.gif) repeat-x left top;
	margin: 25px 0 25px 0;
	width: 100%;
	/height: 15px;
	/float:none!important;
	/display:block;
}
.HighLightSiteMap ul li a:link,
.HighLightSiteMap ul li a:visited  {

	color: #424242;
	font-weight: bolder;
	padding: 10px 0 6px 0;
	display: block;
		text-decoration: none;
}

.HighLightSiteMap ul li ul li {
	font-size:0.9em;
	float: none;
	padding-left:0px;
}

.HighLightSiteMap ul li ul li a:link,
.HighLightSiteMap ul li ul li a:visited {
	color: #424242;
	font-weight: normal;
	display: inline;
	background: none !important;
	padding-right: 10px;
		text-decoration: none;
}
.HighLightSiteMap ul li a:hover {
	text-decoration: underline;
}

.HighLightSiteMap ul li ul li a:hover {
	text-decoration: underline;
}